.version.home /* version checker */
{
	color: #000017;
	background-color: #B7E657;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 833px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 9px;
	padding-bottom: 23px;
}

#pu5331
{
	width: 0.01px;
	margin-left: 20px;
}

#u5331
{
	z-index: 46;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u2633
{
	z-index: 2;
	width: 244px;
	position: relative;
	margin-right: -10000px;
	left: 48px;
}

#u2633:hover
{
	width: 244px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu2728
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 9px;
}

#u2728
{
	z-index: 14;
	width: 156px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
}

#u4530
{
	z-index: 30;
	width: 160px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4530:hover
{
	width: 160px;
	height: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu4286
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 4px;
}

#u4286
{
	z-index: 18;
	width: 174px;
	position: relative;
	margin-right: -10000px;
}

#u4296
{
	z-index: 20;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 172px;
}

#u2748
{
	z-index: 15;
	width: 156px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

#u2748:hover
{
	width: 156px;
	height: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5188
{
	z-index: 45;
	width: 156px;
	height: 156px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u2728:hover,#u5188:hover
{
	width: 156px;
	height: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu4310
{
	width: 0.01px;
	margin-left: 18px;
}

#u4310
{
	z-index: 22;
	width: 174px;
	position: relative;
	margin-right: -10000px;
}

#u4286:hover,#u4310:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4317
{
	z-index: 24;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu2748,#pu2771
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 3px;
}

#u2771
{
	z-index: 16;
	width: 156px;
	height: 161px;
	position: relative;
	margin-right: -10000px;
}

#u2771:hover
{
	width: 156px;
	height: 161px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3917
{
	z-index: 17;
	width: 156px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u3917:hover
{
	width: 156px;
	height: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu4327
{
	width: 0.01px;
	margin-left: 19px;
}

#u4327
{
	z-index: 26;
	width: 173px;
	position: relative;
	margin-right: -10000px;
}

#u4334
{
	z-index: 28;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u4296:hover,#u4317:hover,#u4327:hover,#u4334:hover
{
	width: 173px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu4658
{
	width: 0.01px;
	margin-left: 129px;
	margin-top: 45px;
}

#u4658
{
	z-index: 36;
	width: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4661
{
	z-index: 37;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4659
{
	z-index: 38;
	width: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u4662
{
	z-index: 40;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u4665
{
	z-index: 41;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4663
{
	z-index: 43;
	height: 10px;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u4654
{
	z-index: 31;
	width: 32px;
	position: relative;
	margin-right: -10000px;
	left: 97px;
}

#u4655
{
	z-index: 32;
	width: 32px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
}

#u4661:hover,#u4665:hover,#u4655:hover
{
	width: 32px;
	height: 32px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4656
{
	z-index: 34;
	height: 16px;
	width: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u2701-6
{
	z-index: 4;
	min-height: 21px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2701-6-bw
{
	z-index: 4;
	min-height: 21px;
	margin-top: 56px;
}

#u2704-4
{
	z-index: 10;
	min-height: 23px;
}

#u2704-4-bw
{
	z-index: 10;
	min-height: 23px;
	margin-top: 8px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

